@import url('https://fonts.googleapis.com/css2?family=Bitter:ital,wght@1,600&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');

* {
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    scroll-behavior: smooth;


}

body {
    margin: 0px;
    min-height: 100vh;
}



.navbar {

    height: 80px;
    background-color: #3837DB;
    border: 6px, #FC9631 solid;
    border-top: none;
    border-left: none;
    border-right: none;

}

.logo-navbar {
    width: 70px;
    /* align-items: center; */
    margin-left: 8rem;

}

.navbar-brand {
    margin-left: 0.75rem;
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
    font-weight: bold;
    line-height: 112%;
    color: #FFFFFF;

    --bs-navbar-brand-hover-color: #FFFFFF;

}

.navbar-nav {
    justify-items: first baseline;
    padding: 150px;
    margin-left: 1020px;
    font-family: Arial, Helvetica, sans-serif;
    letter-spacing: 1px;
    font-weight: bold;
    --bs-navbar-active-color: #FC9631;



}

.nav-link {

    color: #FFFFFF;
    --bs-nav-link-hover-color: #FC9631;
}

.banner {
    background-image: url(../img/Banner\ Home.jpeg);
    background-size: cover;
    background-position: center;
    width: 100%;
    height: auto;

}

.container {
    /* background-color: black; */
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 80px;
}


.caption-judul h1 {
    /* background-color: #3837DB; */
    font-size: 96px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 580;

}

.caption-isi {
    background-color: #3837DB;
}

.btnProfil {

    --bs-btn-hover-bg: #f46033;
    border: solid 1px;
    border-style: none;
    border-radius: 100px;
    background-color: #FC9631;
    width: 190px;
    height: 53px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;


}

.btnProfil:hover {

    transition: 0.2s all ease;
    transform: scale(1.1);

}

.foto {
    width: 585px;


}

.sambutan-isi {
    background-color: #f5f5f5;
    padding: 30px;
    border-radius: 40px;
    box-shadow: 13px 13px 40px #e5e5e5;
}

.sambutan-isi p {

    color: #2f2f2f;
    font-family: Arial, Helvetica, sans-serif;

}

.sambutan-isi h3 {
    color: #2f2f2f;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
}

.icon-footer a {
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: bold;
    color: #FFFFFF;
}

.judulHalaman {

    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    /* margin-top: 35px; */
    width: 1920px;
    height: 239px;
    background-color: #3837DB;

}

.award-card {

    box-shadow: 5px 15px 60px #f2f2f2;
    /* border: solid 2px #3837DB; */
    border-radius: 30px;
    color: black;
    align-items: center;
    display: flex;
    height: fit-content;
    /* background-color: #FC9631; */
    padding: 20px;
    justify-content: center;



}

.award-card:hover {

    background-color: #f0eeee;
    transition: 0.2s all ease;
    transform: scale(1.02);

}



.btn-award {
    border: solid #FC9631;
    border-radius: 10px;
    width: 25%;
    background-color: #FC9631;

}

.container-award {

    width: 1100px;
    justify-self: center;
    margin-top: 1.6%;

}

.visi-h2 {

    font-family: "Bitter", serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: italic;

}

.misi-card {

    display: flex;
    justify-content: center;
    padding: 20px;

}

.card-misi {

    margin: 20px;

}

.img-misi {
    border: solid #f0eeee;
    border-width: 4px;
    border-radius: 50%;

}



.footer-sosmed {
    /* background-color: #2f2f2f; */
    align-content: center;
    justify-content: space-between;
    margin-top: 30px;
}

.footer-sosmed-wrap,
a {

    margin: 20px;


}

/* CSS _ FOOTER _ GEMINI */

.main-footer {
    background-color: #FC9631;
    color: white;
    padding: 50px 0;
    font-family: Arial, Helvetica, sans-serif
}

.main-footer a {
    color: white;
    text-decoration: none;
    transition: 0.3s;
}

.main-footer a:hover {
    color: #d1d1d1;
}

.footer-logo {
    width: 80px;
    height: auto;
    margin-bottom: 15px;
}

.social-icons a {
    font-size: 24px;
    margin-right: 15px;
}

.contact-item {
    display: flex;
    align-items: flex-start;
    margin-bottom: 10px;
}

.contact-item i {
    margin-right: 15px;
    margin-top: 5px;
    align-self: center;
}

.list-unstyled li {
    margin-bottom: 8px;
}

.versi {

    align-self: center;

}

.sejarah-Singkat {
    align-items: center;
}

.img-sejarahPage {
    border-radius: 6%;
}



.card-program {

    color: #2f2f2f;
    align-content: center;
    /* justify-items: center; */

}

.card {

    border: solid 2px #e5e5e5;
    background-color: #ffffff;

}

.btn-selengkapnya {

    font-family: Arial, Helvetica, sans-serif;
    padding: 10px;
    color: #ffffff;
    text-decoration: none;
    background-color: #2f2f2f;
}

#img-program {

    width: 300px;
    color: #2f2f2f;

}

.waktu-Program {
    font-weight: bold;
    border: solid 2px;
    border-color: #b7b7b7;
    border-top: none;
    border-left: none;
    border-right: none;

}

.program-card {

    border: solid 2px #e5e5e5;
    border-radius: 15px;
    display: flex;
    background-color: #efefef;
    color: #252525;
    /* shadow */
    box-shadow: 3px 3px 30px #e9e9e9;

}

.program-card:hover {


    transition: 0.2s all ease;
    transform: scale(1.02);
    background-color: #f0f0f0;
    border: solid 2px #ededed;


}

.btn-lihatProgram {

    background-color: #3837DB;
    width: 200px;
    /* padding: 8px; */
    text-decoration: none;
    color: #ffffff;



}

.btn-lihatProgram:hover {

    background-color: #FC9631;

}


.cardProg {
    background-color: #3837DB;
    text-decoration: none;
}


.progText {
    color: #44290d;
    background-color: #FC9631;
    padding: 10px;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    justify-content: center;
    border-radius: 8px;

}


.progText:hover {
    color: #FFFFFF;
    background-color: #3837DB;
    transition: 0.3s ease all;

}


.cardProg {
    border-color: #f0f0f0;
    background-color: #ececec;
    box-shadow: 15px 15px 28px #dddddd;

}


.cardProg:hover {

    background-color: #e8e8e8;
    box-shadow: 15px 15px 28px #dddddd;
    scale: 1.04;
    transition: 0.5s all ease;

}

.img-progDetail {

    width: 70% ;

}

.card-kegiatan{
     background-color: #f5f5f5;

}

.card-kegiatan:hover{
    background-color: #FC9631;
    transition: 0.28s all ease;
    scale: 1.02;
}

.btn-kegiatan {
    background-color: #3837DB; 
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
}

.btn-kegiatan:hover{
    color: #ffffff;
    background-color: #42270d;
    transition: 0.28s all ease;
}

.detail-kegiatan{
    color: #000000;
}

p {
    font-size: 18px;
    color: rgb(36, 36, 36);
}
